Subject: Re: [PATCH] ppc32: Remove CONFIG_PMAC_PBOOK

From: Segher Boessenkool <[email-masked]>
Date: Tue, 28 Jun 2005 09:43:02 +0200

> This patch removes CONFIG_PMAC_PBOOK (PowerBook support). This is now
> split into CONFIG_PMAC_MEDIABAY for the actual hotswap bay that some
> powerbooks have, CONFIG_PM for power management related code, and just
> left out of any CONFIG_* option for some generally useful stuff that 
> can
> be used on non-laptops as well.

Is there any real reason not to enable CONFIG_PM on all Macs?

Segher